Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/9261/?format=api
{ "ob_id": 9261, "uuid": "de885d71ae55f19976ff8169bf02a0a9", "title": "ARSF - Flight 95/07: Kingsteignton and Chelson Meadow areas", "abstract": "ARSF project 95/07: An Appraisal of the enginering geological design and the leachate control systems used on landfill sites in the south-west. PI: A.Hooper. Site: Kingsteignton, Chelson Meadow.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6012/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6013/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/35452/?format=api" ] }